<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce829</idno>
            <idno type="edition">letterEEd.26.820</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>. Not previously published.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="820" type="letter">
            <head>820. Robert Southey to <ref type="a" target="people.html#RickmanJohn">John Rickman</ref>, <date when="1803-08-12">12 August
                  1803</date>
               <note place="foot" resp="editors" type="headnote">Address: To/ John Rickman Esq<hi rend="sup">r</hi>
                  <lb/> Endorsement: RS/ Aug<hi rend="sup">t</hi> 12./ 1803<lb/>MS: Huntington Library, RS 41. ALS; 3p.<lb/>Unpublished.</note>
            </head>
            <p rend="indent1"> My Bibliopolæ<note n="1" place="foot" resp="editors">The Latin translates as ‘Booksellers’.</note> have taught me a
               lesson which ought to have been beat into my numbskull long ago. – that in dealings between man &amp; man there ought always to be
               writings &amp; proper legal suspicion. they are frightened by the stagnation of their trade during this panic &amp; write to desire
               that I will not “incur any expences on the Bibliotheca.”<note n="2" place="foot" resp="editors">Longman and Rees had abandoned their
                  plan to publish Southey’s <title>Bibliotheca Britannica</title>, a chronological account of all literature published in
                  Britain.</note> All this would be very well if I had not a week ago returned a definite answer about the house at Richmond. which is
               probably now actually upon my hands. Cursing &amp; swearing however are against the third commandment<note n="3" place="foot"
                  resp="editors">
                  <title>Exodus</title> 20: 7, ‘You shall not make wrongful use of the name of the Lord your God’.</note> &amp; it would be a fools
               trick to fret my guts to fiddle-strings, musical as they are already. I am in a hobble &amp; must get out how I can. it will be no very
               great exertion to fit Madoc<note n="4" place="foot" resp="editors">Southey had finished a version of <title>Madoc</title> in 1797-1799
                  and was revising it for publication. It did not appear until 1805.</note> for the press by Xmas. meantime I will try &amp; procure
               subscribers privately not by printed proposals. if I can get off an edition of 500 in 4to thus at 25/ I shall clear about 250£. if that
               fails, at any rate I can raise the 150£ upon the poem which <ref type="m" target="people.html#LongmanThomas">Longman</ref> &amp; <ref
                  type="m" target="people.html#ReesOwen">Rees</ref> were to have advanced me for furniture. this spider-trade has at least one
               advantage – fall which way I may I have still a thread to hang by.</p>
            <p rend="indent1"> Tis fortunate that since my return I have given but little time to this poor Bibliotheca, &amp; stuck close to
                  history<note n="5" place="foot" resp="editors">Southey’s unfinished ‘History of Portugal’.</note> instead, so close that another
               fortnight will bring me to the end of my materials. please to send me the Chronica do Principe D Joaõ.<note n="6" place="foot"
                  resp="editors">Damiao de Gois (1502-1574), <title>Chronica do Seren. Principe D. Joao</title> (1790), no. 3263 in the sale catalogue
                  of Southey’s library.</note> Chr. d El Rey D Joaõ 2.<note n="7" place="foot" resp="editors">Garcia de Resende (1470-1536),
                     <title>Chronica dos Valeros, e Insignes Feitos del Rey D. Joam II, de Gloriosa Memoria</title> (1798), no. 3264 in the sale
                  catalogue of Southey’s library.</note> &amp; also Chro. d El Rey D. Manuel.<note n="8" place="foot" resp="editors">Damiao de Gois
                  (1502-1574), <title>Chronica do Senhor Rei D. Emanuel</title> (1790), no. 3262 in the sale catalogue of Southey’s library.</note>
               they are all bound alike, small 4tos. &amp; stand in that bookcase next to the side board. a sheet of brown paper lined with Acts of
               Parliament will be sufficient package. I am half thro Joam the Second<note n="9" place="foot" resp="editors">John II (1455-1495, King
                  of Portugal 1481-1495).</note> reign in another chronicle.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#BurneyJames">Burneys</ref> book<note n="10" place="foot" resp="editors">James Burney, <title>A
                     Chronological History of the Voyages and Discoveries in the South Sea or Pacific Ocean</title> (1803); reviewed by Southey in
                     <title>Annual Review for 1803</title>, 2 (1804), 3-12.</note> &amp; Clarkes<note n="11" place="foot" resp="editors">James Stanier
                  Clarke (1766-1834; <title>DNB</title>), <title>The Progress of Maritime Discovery</title> (1803); reviewed by Southey in the
                     <title>Annual Review for 1803</title>, 2 (1804), 12-20.</note> are before my tribunal. Clarke is a wretched dog. he talks of the
               village <hi rend="ital">Aldea</hi> in Africa – not knowing that <hi rend="ital">Aldea</hi> is Portugueze for a village.<note n="12"
                  place="foot" resp="editors">James Stanier Clarke, <title>The Progress of Maritime Discovery</title> (London, 1803), p. 322.</note>
               as this man promises to write six more such quartos at £3 - 8 – each, I think I am in duty bound to use the scourge.</p>
            <p rend="indent1"> Burnett – <ref type="m" target="people.html#BurnettGeorge">George II</ref> I should say – sets out for London next
               week. I wrote to <ref type="m" target="people.html#CarlisleAnthony">Carlisle</ref> about him, &amp; he who does good to every body that
               falls in his way has promised to make him a surgeon as far as the Hospital<note n="13" place="foot" resp="editors">The Westminster
                  Hospital, where Carlisle was the surgeon.</note> goes without expence. he shall bring the books for <ref type="m"
                  target="people.html#BurneyJames">C Burney</ref>. the treatise for navigation<note n="14" place="foot" resp="editors">Martin Cortes
                  de Albacar (1510-1582), <title>The Arte of Navigation</title> (1561), translated by Richard Eden (c. 1520-1576; <title>DNB</title>),
                  no. 890 in the sale catalogue of Southey’s library.</note> is by some Martin Cortes – the second that was ever published – if the
               old Cyclopædia<note n="15" place="foot" resp="editors">Ephraim Chambers (1680?-1740; <title>DNB</title>), <title>Cyclopædia: Or, An
                     Universal Dictionary of Arts and Sciences</title>, 5 vols (London, 1786-1788), V, ‘Chart’.</note> says true. it must doubtless be
               curious.</p>
            <p rend="indent1"> Poor <ref type="m" target="people.html#SoutheyMargaretEdithdau">Margaret</ref> is very unwell. so feverish that we get
               no sleep anights, &amp; very little rest by day. Altogether I feel so very well inclined to be out of temper that I am sure I am out of
               spirits.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyTom">Tom</ref> is off at last for the Cove of Cork. thank God!</p>
            <closer>
               <salute rend="indent1"> vale.</salute>
               <signed rend="indent2"> R Southey.</signed>
            </closer>
            <lb/>
            <postscript>
               <p>
                  <date when="1803-08-12">August 12. 1803.</date> I am 29 this day. </p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
